Das KHexedit-Handbuch
Zurück |  | Vor

# Kapitel 2. KHexedit starten

Geben Sie `khexedit` auf der Befehlszeile ein oder wählen Sie Binär-Editor aus der Gruppe Dienstprogramme des KDE Startmenüs.

Es sind die Standard-Qt und -KDE Befehlszeilenparameter verfügbar. Sie können diese durch `khexedit `--help`` anzeigen lassen.

Weitere Befehlszeilenparameter sind:

`file` - öffnet die angegebene Datei

`--offset `<offset>`` -springt zum Offset `<offset>` in der geöffneten Datei.

Zurück | Anfang | Vor
Einleitung |  | KHexedit Schnellkurs